Poll

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Теги

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Яндекс.Метрика

Module Multi-Language 3.9 for DLE

Module Multi-Language 3.9 for DLE
Module for creating a multi-lingual site on the CMS DataLife Engine.
Modules
More